/******************************************/
/* News Styles */
/******************************************/

/* *** Latest *** */
/*
div.start_newsitem {
  background-color:#fff;
  padding:0 1px;
  position:relative;
}
div.start_newsitem div.start_news_image {
  float:left;
  height:65px;
  width:65px;
  margin-right:10px;
}
div.start_newsitem div.news_list_info:hover {
  background-image:url('../../images/news_latest_hover_bg.png');
  background-repeat:repeat-y;
  background-position:right top;
}
div.start_newsitem div.news_list_info {
  border-bottom:1px solid #f2f5f8;
  height:65px;
  padding-left:10px;
  padding-right:10px;
  padding-top:3px;
}

div.start_newsitem.simple div.news_list_info {
  height:45px;
}

div.start_newsitem div.news_list_info div.start_news_date {
  color:#999999;
  font-size:0.8em;
  padding-bottom:2px;
}
div.start_newsitem div.news_list_info div.start_news_headline {
  margin:0;
  padding:0;
}
div.start_newsitem div.news_list_info div.start_news_headline h3 {
  margin:0;
  padding:0;
  font-weight:normal;
  font-size:10px;
}
*/
/* Latest News (Blogs) auf der Startseite 2009-02-10 */
div#col2_2 div.teaser_content div.news_latest div.news_item {
  font-size:1em;
  padding:5px;
  border-bottom:1px solid #f2f5f8;
}
div#col2_2 div.teaser_content div.news_latest div.news_item div.news_date {
  float:right;
  margin-left:10px;
  margin-bottom:5px;
  color:#666;
  font-size:0.9em;
}
div#col2_2 div.teaser_content div.news_latest div.news_item p {
  margin:0;
  padding:0;
}



/* *** List *** */
div.news_list {}
div.news_list div.news_item {
  clear:both;
}
div.news_list div.news_title {
  font-size:1.1em;
  font-weight:bold;
  margin-right:120px; /* Platz für das Bild */
}
div.news_list div.news_date {
  font-size:0.8em;
  color:#888;
  margin-bottom:10px;
}
div.news_list div.news_image {
  float:right;
  margin-left:20px;
  margin-bottom:10px;
}
div.news_list div.news_author {
  display:none;
}
div.news_list div.news_subtitle {
  font-weight:normal;
}
div.news_list div.news_go {
  margin-bottom:20px;
}



/* *** Single *** */
div.news_single {
  margin-top:20px;
}
div.news_single div.news_title {
  font-size:1.4em;
  font-weight:bold;
}
div.news_single div.news_date {
  font-size:0.8em;
  color:#888;
  margin-bottom:20px;
}
div.news_single div.news_author {
  display:none;
}
div.news_single div.news_image {
  float:right;
  margin-left:20px;
  margin-bottom:20px;
  padding:2px;
}
div.news_single div.news_image img {
}
div.news_single div.news_subtitle {
  font-weight:bold;
}
div.news_single div.news_body {
  font-weight:normal;
}

/* Bildunterschrift */
div.news_single div.news_image div.news_img_caption {
  font-size:0.9em;
  width:195px;
  line-height:1.2em;
}








